{
   "format_version":"1.16.100",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:spray_can_green_thrown",
         "materials":{
            "default":"entity_alphatest"
         },
         "textures":{
            "default":"textures/spray_cans/spray_can_green"
         },
         "geometry":{
            "default":"geometry.spray_can"
         },
         "render_controllers":[
            "controller.render.default"
         ]
      }
   }
}